STRUCT GREG_FACE(3)

NAME
boost::gregorian::greg_facet_config - Configuration of the output facet template.

SYNOPSIS

// In header: <boost/date_time/gregorian/greg_facet.hpp>
struct greg_facet_config {
  // types
  typedef boost::gregorian::greg_month     month_type;
  typedef boost::date_time::special_values special_value_enum;
  typedef boost::gregorian::months_of_year month_enum;
  typedef boost::date_time::weekdays       weekday_enum;
};